body {
font-family:verdana; 
font-size:11px; 
color:#333333;
background-color:#fff;
margin:0px;
margin-top:2px;
background:url("../pictures/wood-background.jpg") repeat-y fixed top center #fff;
}

/*SVI NASLOVI H1*/
h1 {
font-family:Tahoma, Helvetica, sans-serif;
text-align:left;
margin-bottom:12px; 
font-weight:normal;
font-size:20px;
padding:5px 30px;
color:#336600;

}
h2 {
font-size:15px;
text-align:left;
color:#336600;
padding:18px 12px 15px 25px;
margin-bottom:0px; 
margin-top:0px;
}
h2 a {
font-size:14px;
text-align:left;
color:Crimson;
padding:0px 12px 0px 10px;
margin-bottom:0px; 
margin-top:0px;
}
h2 a:hover {
color:SteelBlue;
}
a {
color:#000066;
font-family: verdana;
font-size:11px;
text-decoration: none;
}
a:hover { 
color: DeepSkyBlue;
}


.wrap_glavni{
margin: 0 auto;
width:960px;
border:0px solid #ededed;
}
.wrap_head{
position:relative;
display:block;
height:215px;
border-bottom:1px solid #dcdcdc;
z-index:99;
}
.wrap_cont{
xposition:relative;
xdisplay:block;
xborder:0px solid red;

xoverflow:hidden;
border:0px solid red;
margin:0px;
}



.wrap_3{
xdisplay:block;
width:240px;
float:left;
}
.wrap_4{
display:block;
width:320px;
float:left;
}
.wrap_5{
display:block;
width:400px;
float:left;
}
.wrap_6{
display:block;
width:480px;
float:left;
border-bottom:0px solid darkgreen;
}
.wrap_9{
display:block;
width:720px;
float:left;
border-bottom:0px solid darkgreen;
}

.alpha{margin-left:0px;}
.omega{
margin-right:0px;
xfloat:right;
width:auto;
}

/*FOOTER*/
.wrap_foot{
position:relative;
padding-top:20px;
display:block;
height:80px;
background:url('../pictures/footer.jpg') no-repeat bottom left;
}
.wrap_foot_1 {
font-size:10px;
text-align:center;
padding-top:40px;
width:700px;
}
/*HEADER*/
.head_flags{
position:absolute; 
top:16px; 
left:25px; 
width:30px;
}
.head_flags img{
margin-bottom:10px;
border:0px;
}
.head_book{
position:absolute; 
top:2px; 
right:250px; 
width:85px;
height:75px;
}

/*SADRZAJ*/
.text_normal{
padding:5px 20px;
}
.index_apart{
text-align:right; 
width:100%;
padding-top:0px;
}
.index_apart img{
padding:0px;
xpadding-left:25px;
border:0px;
}

/*UL LI NABRAJALICA  */
/*meni sa strane*/
.nabrajalica{
padding:0px 10px;
}

.nabrajalica ul {
margin: 0px;
padding:0px;
padding:0px 15px;
}
.nabrajalica li {
list-style-type: none;
padding:2px 0px 2px 10px;
border-bottom:1px solid #ededed;
}

.nabrajalica li a {
font-size: 11px;
text-align:left;
color: black;
padding:2px 1px;
text-decoration: none;
display:block;
width:auto;
}
.nabrajalica li a:hover {
color:white;
background-color:DodgerBlue;
}

/*SLIKE GALERIJE*/
.ap_slike{
text-align:center;
padding-left:10px;
}
.ind_pict {
	border: 4px solid Maroon;
	color:#006600;
	padding:1px;
	margin:2px 2px;
	}
a:hover img.ind_pict {
	border: 4px solid #ededed;
	}
	
	
/* tables */
table.tabl_cijena {
	font-family:verdana;
	background-color: #cdcdcd;
	margin:5px 0pt 6px 10px;
	text-align: center;
	border:3px solid #dcdcdc;
	width:95%;
font-size: 12px;
}
table.tabl_cijena thead tr th {
	text-align:center;
	background-color:#e6EEEE;
	border: 1px solid #fff;
	font-color:#FF6633;
	padding: 5px;
	margin:10px;
}

table.tabl_cijena tbody td {
	color: #3D3D3D;
	padding:8px;
	background-color: #FFF;
	text-align:center;
	border-bottom:1px solid #ededed;
}
table.tabl_cijena tbody td a {
	color: darkgreen;
	text-decoration:none;
}




.posjetite{
position:absolute;
xbackground:url(../pictures/parkovi-2.gif) no-repeat 0px 280px;
top:38px;
left:20px;
padding:30px 4px 220px 4px;
border:1px solid #dcdcdc;
height:150px;
}
.posjetite_nasl{
font-weight:bold;
text-align:right;
font-size:12px;
color:Brown;
padding:10px;
padding-bottom:5px;
}
.posjetite_text{
text-align:right;
font-size:11px;
padding:10px;
}



/*KONTAKTI*/
.aster { font-family: verdana, Helvetica; font-size: 11px; color: #ff6600; text-align:left; }
.reze { font-family: verdana, Helvetica; font-size: 11px; color: #666; padding-left:3px; text-align:left; }


.kontakt_form {
font-size: 12px;
text-align:left;
display: block;
padding:15px 2px;
_padding-left:18px;
margin:0px;
}
.kontakt_form td{
font-size: 11px;
text-align:left;
color: #333;
padding: 1px 3px;
border-bottom:1px solid #ededed;
}
.buttns { 
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: normal;
  background: DodgerBlue;
  color: #ffffff;
  border: 0px solid white;
  padding: 2px 15px 2px 15px;
}
.date-pick {  
	font-family:Verdana, Helvetica;
	font-size:11px;
	color:#333;
	padding-left:3px;
	border:1px solid #999999;
  background-color:#dcdcdc;
}
a.dp-choose-date {
font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
	float: left;
	width: 16px;
	height: 16px;
	padding: 0px;
	margin: 0px 0px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../pictures/icon_date.gif) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 70px;
	float: left;
	border: 1px solid #999999;
}

.inputi {  
	font-family:Verdana, Helvetica;
	font-size:11px;
	color:#333;
	padding-left:3px;
	border:1px solid #999999;
  background-color:#dcdcdc;
}
.inputi.active{
	background: #ddeff6;  
    border: 1px solid #0099d4;
	color:#0099d4;  
}



#message{
padding:15px 25px;
color:#333;
text-align:center; }
#message h2	{ font-size:120%;color:Brown; }
#message p{ color:#333;font-weight:normal;margin:6px 0px; }
#checkmark{ 
aposition:relative;
text-align:left;
atop:-40px;
aleft:-60px;
}